[BGAnimation]
LengthSeconds=7

[Layer1]
File=../_black.png
Type=1
Command=

[Layer2]
File=../_black.png
Type=0
Command=scaletoclipped,640,480;glow,1,1,1,1;zoomx,1;linear,0.2;zoomtoheight,1;linear,0.2;zoomx,0

[Layer3]
File=fail.png
Type=0
Command=diffusealpha,0;sleep,1;diffusealpha,1;sleep,5;linear,1;diffusealpha,0